@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200..1000&display=swap');

html, body{
    margin: 0;
    padding:0;
    font-family: "Mulish", sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    overflow-x: hidden !important;
}
a:hover {
  color: #032239000;
}
/* Cookie bar */
.cky-btn {
  border-color: #3a6b8c !important;
}
.cky-btn-customize, .cky-btn-reject, .cky-btn-preferences {
  color: #3a6b8c !important;
}
.cky-btn-accept {
  background: #3a6b8c !important;
}
.cky-switch input[type="checkbox"] {
  display: block !important;
}
/* Header */
.header {
  background: url(/img/bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  padding: 50px 0 100px 0;
}
#logo {
  max-width: 270px;
}
.header-info {
  display: inline-flex;
  align-items: center;
  width: 100%;
  margin-top: 50px;
}
.txt h2 {
  color: #032239;
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 30px;
  line-height: 1.1;
}
.txt h2 span {
  font-weight: 800;
  font-size: 32px;
  background-color: #68c0bd;
  background-image: linear-gradient(45deg, #68c0bd, #00d639);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.txt ul {
  padding: 0;
  margin: 30px 0 0 0;
  list-style-type: none;
}
.txt ul li {
  background: url('/img/check.svg') no-repeat left top;
  background-size: 20px 20px;
  padding-left: 30px;
  margin: 15px 0;
  font-size: 18px;
  line-height: 1.1;
  font-weight: 400;
  color: #000;
  max-width: 85%;
}
.header-info img {
  max-width: 390px;
  margin-right: -30px;
  animation: grow 4.5s infinite;
}
@keyframes grow {
  0%   {
    transform: scale(1.0);
  }
  50%  {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1.0);
  }
}
/* form */
.form-step {
  display: none;
}
.form-step.active {
  display: block;
}
#contactform {
  width: 480px;
  min-height: 555px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 40px 35px;
  margin: 0 0 0 auto;
}
#contactform:hover {
  box-shadow: 0 8px 14px 0 rgba(0, 214, 57, 0.3);
}
#contactform h3 {
  color: #032239;
  font-size: 32px;
  font-weight: 800;
  margin-bottom: 10px;
}
#contactform h3 span {
  background-color: #68c0bd;
  background-image: linear-gradient(45deg, #68c0bd, #00d639);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
#contactform p {
  font-weight: 400;
  font-size: 18px;
  line-height: 1;
  margin: 0 auto 30px auto;
  max-width: 80%;
  color: #032239;
}
.q-txt h6 {
  font-size: 22px;
  line-height: 1.1;
  font-weight: 700;
  max-width: 85%;
  margin: 0 auto 30px auto;
}
#form-options {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}
.radio-option {
  width: 45%;
  margin-bottom: 10px;
}
.radio-option input[type="radio"] {
  position: absolute; 
  opacity: 0; 
  width: 0;
  height: 0;
}
.radio-option input[type="radio"] + label {
  width: 100%;
  height: 50px;
  border-radius: 20px;
  background: #81a7ba;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #FFF;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer !important;
  line-height: 1.1;
  padding: 0 10px;
}
#no-icon {
  font-size: 20px;
}
.radio-option label:hover {
  background: #3a6b8c !important;
}
.radio-option input[type="radio"]:checked + label {
  background: #3a6b8c;
}
.radio-option label img {
  max-height: 40px;
  margin-bottom: 10px;
}
#form-group {
  margin-bottom: 15px;
  padding: 0 5px;
}
#form-group input, #form-group select {
  width: 100%;
  height: 45px;
  border-radius: 100px;
  border: 1px solid #CECECE;
  color: #032239;
  font-size: 16px;
  font-weight: 400;
  padding-left: 15px;
  -webkit-appearance: none;
}
#form-group input::placeholder {
  color: #032239;
  font-size: 16px;
}
.form-check {
  padding: 0;
  margin: 0;
}
.form-check label {
  margin: 5px 0 0 -10px;
  position: relative;
  padding-left: 18px;
  cursor: pointer;
  /*color: #032239;*/
  font-size: 12px;
  text-align: left;
}
.form-check input[type=checkbox] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 12px;
  width: 12px;
  background-color: transparent;
  border: 1px solid #032239;
  border-radius: 2px;
  padding-right: 5px;
  color: #032239000;
}
.form-check input[type=checkbox]:checked + .checkmark:after {
  content: "\2713";
  display: block;
  text-align: center;
  line-height: 15px;
  margin-left: 1px;
  margin-top: -2px;
}
#politica-link {
  color: #032239;
}
#politica-link:hover {
  color: #5d89a3;
}
.form-button {
  margin: 30px auto 0 auto;
  width: 385px;
  height: 60px;
  border-radius: 100px;
  background: #3a6b8c;
  color: #ffffff;
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: color 0.3s ease;
}
.form-button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #68c0bd, #00d639);
  z-index: -1;
  transition: opacity 0.3s ease;
  border-radius: 10px;
}
.form-button:hover::before {
  opacity: 0; 
}
.form-button:hover {
  background-color: #68c0bd;
  color: #ffffff;
}
.radio-error{
  width: 100%;
  display: block;
  margin: 10px 0 0 0;
}
.error, #terms-error {
  font-size: 10px;
  line-height: 1;
  color: red;
}
#ty-box {
  width: 440px;
  height: 440px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.95);
  text-align: center;
  margin: 0 0 0 auto;
}
#ty-box h3 {
  width: 90%;
  color: #032239;
  font-size: 28px;
  font-weight: 800;
  line-height: 1;
  margin: 0 auto 20px auto;
}
#ty-box img {
  max-width: 260px;
  margin: 20px 0;
}
#ty-box p {
  width: 80%;
  color: #888;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.1;
}
/* section 2 */
.section2 {
  background: url(/img/section2-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left; 
  padding: 60px 0 80px 0;
}
#section2-1 {
  text-align: center;
}
#section2-1 h5 {
  color: #032239;
  font-size: 18px;
  position: relative;
  font-weight: 700;
  margin-left: 90px;
}
#section2-1 h5::before {
  content: "";
  position: absolute;
  top: 5px;
  margin-left: -90px;
  width: 80px;
  height: 10px;
  background: linear-gradient(45deg, #68c0bd, #00d639);
}
#section2-1 h3 {
  color: #032239;
  font-size: 30px;
  font-weight: 800;
  line-height: 1;
  margin: 15px 0 0 0;
}
#section2-1 h3 span {
  background-color: #68c0bd;
  background-image: linear-gradient(45deg, #68c0bd, #00d639);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.icon-box {
  margin: 60px 0 30px 0;
}
.flip-card {
  background-color: transparent;
  width: 90%;
  height: 335px;
  perspective: 1000px;
  margin: 0 auto;
  cursor: pointer;
}
.flip-card-front, .flip-card-back {
  padding: 20px;
}
.flip-card-front img, .flip-card-back img {
  height: 60px;
  margin-bottom: 20px;
}
.card-title {
  font-size: 22px;
  font-weight: 700;
  color: #5d89a3;
  text-align: center;
  margin: 0;
}
.card-p {
  font-size: 15px;
  line-height: 1.1;
  color: #032239;
  padding: 0 0px;
  margin: 15px 0 0 0;
  text-align: left;
}
.flip-card-front ul {
  text-align: left;
  font-size: 13px;
  padding: 20px 0 0 20px;
}
.flip-card-front ul li {
  line-height: 1.1;
  margin-bottom: 10px;
}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card-front, .flip-card-back {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border: 1px solid #5d89a3;
  border-radius: 20px;
}
.flip-card-front {
  background: rgba(255, 255, 255, 0.6);
}
.flip-card-back {
  box-shadow: 0 8px 14px 0 rgba(0, 214, 57, 0.3);
  background: rgba(245, 245, 247, 0.2);
  transform: rotateY(180deg) scale(1.08);
  border: 1px solid #00d639;
}
#section2-2 {
  margin-top: 50px;
}
#sec2-2-txt {
  margin-left: 30px;
}
#sec2-2-txt h5 {
  color: #032239;
  font-size: 18px;
  position: relative;
  font-weight: 700;
  margin-left: 90px;
}
#sec2-2-txt h5::before {
  content: "";
  position: absolute;
  top: 5px;
  margin-left: -90px;
  width: 80px;
  height: 10px;
  background: linear-gradient(45deg, #68c0bd, #00d639);
}
#sec2-2-txt h3 {
  color: #032239;
  font-size: 28px;
  font-weight: 800;
  line-height: 1;
  margin: 20px 0;
}
#sec2-2-txt h3 span {
  background-color: #68c0bd;
  background-image: linear-gradient(45deg, #68c0bd, #00d639);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
#sec2-2-txt p {
  color: #888;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.3;
}
.calculator-outer {
  background: url('/img/blob.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 20px;
}
.calculator {
  width: 85%;
  background: #fff;
  border: 1px solid #5d89a3;
  border-radius: 20px;
  padding: 30px 25px;
  transition: all 0.6s ease;
}
.calculator:hover {
  transform: scale(1.02);
  box-shadow: 0 8px 14px 0 rgba(0, 214, 57, 0.3);
  border: 1px solid #00d639;
}
.calculator h6 {
  font-size: 35px;
  font-weight: 700;
  color: #032239;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 30px;
}
.calculator h6 img {
  height: 25px;
  margin-right: 10px;
}
.calculator p {
  font-size: 16px;
  font-weight: 400;
  color: #032239;
  margin: 10px 0 5px 0;
}
.calculator input {
  width: 100%;
  height: 45px;
  border-radius: 10px;
  border: 1px solid #032239;
  padding-left: 10px;
  font-size: 18px;
  margin-bottom: 10px;
}
.calculator input:focus-visible {
  outline: none !important;
}
.result {
  margin-top: 10px;
}
.result h4 {
  font-weight: 600;
  font-size: 20px;
  color: #032239;
}
.result h4 span {
  color: #5d89a3;
  font-size: 32px;
  font-weight: 700;
}
/* section3 */
.section3 {
  text-align: center;
}
.sec3-txt h5 {
  color: #032239;
  font-size: 18px;
  position: relative;
  font-weight: 700;
  margin-left: 90px;
}
.sec3-txt h5::before {
  content: "";
  position: absolute;
  top: 5px;
  margin-left: -90px;
  width: 80px;
  height: 10px;
  background: linear-gradient(45deg, #68c0bd, #00d639);
}
.sec3-txt h3 {
  color: #032239;
  font-size: 30px;
  font-weight: 800;
  line-height: 1;
  margin: 15px 0 0 0;
}
.sec3-txt h3 span {
  background-color: #68c0bd;
  background-image: linear-gradient(45deg, #68c0bd, #00d639);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.function-img {
  margin: 40px 0;
}
.function-img svg {
  height: 550px;
}
.circ {
  cursor: pointer;
}
.circ:hover .st3{
  fill: #00d639;
}
.circ.active .st3 {
    fill: #00d639;
}
.function-desc {
  display: none;
  min-height: 250px;
  padding: 20px 40px;
  text-align: left;
  border: 1px solid #5d89a3;
  border-radius: 20px;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  box-shadow: 0 8px 14px 0 rgba(0,0,0,0.2);
  transition: all 0.2s ease;
}
.function-desc:hover {
  transform: scale(1.02);
  border: 1px solid #00d639;
  box-shadow: 0 8px 14px 0 rgba(0, 214, 57, 0.3);
}
.slide {
  display: flex !important;
}
.function-desc img {
  height: 70px;
}
.function-desc h4 {
  color: #5d89a3;
  font-size: 25px;
  font-weight: 800;
  margin: 20px 0 0 0;
}
.function-desc p {
  font-size: 14px;
  color: #032239;
  margin: 10px 0 0 0;
  line-height: 1.2;
  width: 95%;
}
.custom-dots {
  text-align: center;
  margin-top: 20px;
}
.custom-dots .slick-dots {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
}
.custom-dots .slick-dots li {
  margin: 0 5px;
}
.custom-dots .slick-dots li button {
  background-color: #f0f0f0; 
  border: none;
  border-radius: 50%;
  width: 12px;
  height: 12px;
  display: block;
  padding: 0;
  cursor: pointer;
  font-size: 0;
}
.custom-dots .slick-dots li.slick-active button {
    background-color: #3a6b8c;
}
/* footer */
.footer {
  background: url(/img/footer-bg.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center bottom; 
  padding: 120px 0 0 0;
}
#footer-img img {
  max-width: 370px;
  margin-top: -100px;
}
#footer-txt h3 {
  color: #032239;
  font-size: 35px;
  margin-left: 60px;
  font-weight: 800;
  line-height: 1.1;
  max-width: 95%;
}
#footer-txt h3 span {
  background-color: #68c0bd;
  background-image: linear-gradient(45deg, #68c0bd, #00d639);
  background-size: 100%;
  background-repeat: repeat;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-background-clip: text;
  -moz-text-fill-color: transparent;
}
.foot-cta {
  width: 90%;
  height: 60px;
  border-radius: 100px;
  background: #3a6b8c;
  border: none;
  margin: 0 auto;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  position: relative;
  overflow: hidden;
  z-index: 1;
  transition: color 0.3s ease;
  margin: 0 auto;
}
.foot-cta::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #68c0bd, #00d639);
  z-index: -1;
  transition: opacity 0.3s ease;
  border-radius: 10px;
}
.foot-cta:hover::before {
  opacity: 0; 
}
.foot-cta:hover {
  background-color: #68c0bd;
  color: #ffffff;
}
/* Adstrategy */
#section-ads {
  text-align: center;
  padding: 30px 0;
}
/** Media Queries **/
@media only screen and (max-width: 1590px) {
  .footer {
    background-size: 120%;
  }
}
@media only screen and (max-width: 1400px) {
  .txt h2 span {
    font-size: 30px;
  }
  .header-info img {
    max-width: 340px;
  }
  .progressBar{
    background: none;
  }
  .progressBar .icon-row2{
    flex-wrap: wrap;
    justify-content: center;
  } 
  .progressBar hr{
    display: block;
    position: relative;
    bottom: 21%;
    height: 10px;
    color: #3a6b8c;
    opacity: 1;
    margin: 0;
    z-index: -5;
    width: 350%;
  }
  #left-space1 {
    margin-left: -450px;
  }
  .icon-step{
    padding: 0;
  }
  #firstHR{
    width: 50%;
    left: 50%;
  }
  #preLastHR{
    width: 50%;  
  }
  #lastHR{  
    width: 100%;
    right: 50%;
    border: 10px #032239;
    border-style: none none dashed; 
    color: #fff; 
    background-color: #fff;
  }
  .flip-card {
    width: 95%;
    height: 380px
  }
  .foot-cta {
    font-size: 23px;
  }
  #sec2-2-txt h3 {
    font-size: 27px;
  }
  #footer-img img {
    max-width: 320px;
  }
}
@media only screen and (max-width: 1200px) {
  #form-group input, .form-button, .foot-cta {
    width: 100%;
  }
  .header-info img {
    width: 270px;
  }
  .txt ul li {
    font-size: 16px;
    max-width: 82%;
    height: 30px;
    margin: 8px 0;
  }
  #ty-box {
    width: 390px;
  }
  #ty-box h3 {
    width: 95%;
  }
  #sec1-txt h3, #section2-1 h3, #sec2-2-txt h3, .sec3-txt h3 {
    font-size: 24px;
  }
  #footer-img img {
    width: 290px;
  }
  #footer-txt h3 {
    font-size: 28px;
    max-width: 80%;
  }
  .foot-cta {
    font-size: 20px;
  }
  #sec2-2-txt p {
    font-size: 14px;
    line-height: 1.7;
  }
  .flip-card {
    height: 380px;
  }
  .calculator {
    width: 100%;
  }
  .flip-card-front, .flip-card-back {
    padding: 15px;
  }
  .card-title {
    font-size: 20px;
  }
}
@media only screen and (max-width: 1180px) {
  .header-info {
    flex-direction: column;
    align-items: start;
     margin-top: 50px;
  }
  #logo {
    max-width: 220px;
  }
  .header-info img {
    width: 380px;
    margin-left: -30px;
    margin-top: 20px;
  }
  .txt p {
    max-width: 90%;
  }
  #contactform {
    width: 440px;
    margin: 0 auto;
  }
  #contactform h3 {
    font-size: 28px;
  }
}
@media only screen and (max-width: 1080px) {
  #contactform {
    width: 410px;
  }
  .form-button {
    font-size: 21px;
  }
}
@media only screen and (max-width: 991px) {
  #contactform {
    padding: 35px 30px;
    width: 400px;
  }
  .q-txt h6 {
    max-width: 100%;
  }
  .txt ul li {
    max-width: 90%;
    margin: 12px 0;    
  }
  #contactform p {
    max-width: 90%;
  }
  #ty-box {
    width: 355px;
  }
  #ty-box h3 {
    width: 90%;
  }
  .header-info{
    display: block;
  }
  #logo {
    width: 300px;
    margin-bottom: 10px;
  }
  .header-info img {
    width: 320px;
    margin-top: 10px;
  }
  #sec1-txt, #sec2-2-txt {
    margin: 0;
  }
  #section2-1 h3, .sec3-txt h3 {
    font-size: 30px;
  }
  .sec3-txt h3 {
    max-width: 80%;
    margin: 0 auto 30px auto;
  }
  #footer-img img {
    margin: -70px 0 1px -40px;
    width: 250px;
  }
  #footer-txt h3 {
    font-size: 30px;
    max-width: 80%;
    line-height: 1.1;
    margin: 0 0 0 auto;
  }
  #preLastHR {
    margin-left: -450px;
    width: 350%;
  }
  .flip-card {
    margin: 20px 0;
    height: 340px;
  }
  .function-img svg {
    height: 450px;
  }
  .function-desc {
    padding: 20px 25px;
  }
  .function-desc img {
    height: 60px;
  }
  .function-desc p {
    font-size: 12px;
  }
  .function-desc h4 {
    font-size: 21px;
  }
  #footer-txt {
    text-align: right;
  }
  #footer-img img {
    margin: -70px 0 0px -60px;
    width: 300px;
  }
  .foot-cta {
    width: 330px;
    margin: 30px 0 20px auto;
  }
  .footer {
      background-size: 170%;
  }
}
@media only screen and (max-width: 768px) {
  #contactform h3 {
    font-size: 30px;
  }
  #ty-box {
    width: 400px;
    margin: 0 auto;
  }
  .header {
    text-align: center;
  }
  #header-txt {
    margin-bottom: 40px;
  }
  .header-info{
    margin-top: 30px;
  }
  .txt h6 {
    max-width: 90%;
    margin: 0 auto 10px auto;
  }
  .txt p {
    margin: 0 auto;
  }
  .header-info img {
    width: 270px;
    margin-top: 20px;
  }
  .txt ul {
    text-align: left;
    margin-left: 80px;
  }
  #logo {
    max-width: 200px;
    margin-bottom: 20px;
  }
  #contactform {
    width: 100%;
    min-height: 500px;
  }
  #sec1-txt h3, #section2-1 h3, #sec2-2-txt h3, .sec3-txt h3 {
    font-size: 28px;
  }
  .section1, #section2-2 {
    text-align: center;
  }
  .section2 {
    background-size: 300%;
  }
  #section2-2 {
    margin-bottom: 50px;
  }
  .footer {
    text-align: center;
    background-size: cover;
    background-position: -470px bottom;
    padding: 50px 0;
  }
  #footer-img {
    display: none;
  }
  #footer-txt {
    margin: 60px 0 0 0;
    text-align: center;
  }
  #footer-txt h3 {
    max-width: 100%;
    font-size: 28px;
    margin: 0 auto;
  }
  #footer-img img {
    max-width: 200px;
    margin: -100px auto 0 auto;
  }
  .foot-cta {
    margin: 30px auto 0 auto;
  }
  .flip-card {
    width: 65%;
    margin: 0 auto 40px auto;
    height: 300px;
  }
  .icon-box {
    margin: 30px 0 0 0;
  }
  .function-slider {
    margin-top: 30px;
  }
  .slick-list {
    padding: 30px 0;
  }
  .function-desc {
    margin: 0 30px;
  }
  .flip-card-front ul {
    font-size: 13px;
  }
  .card-p {
    font-size: 14px;
  }
  .card-title br {
    display: none;
  }
}
@media only screen and (max-width: 550px) {
   #ty-box {
    width: 90%;
  }
  .header-info img {
    display: none;
  }
  #footer-txt h3 {
    max-width: 75%;
  }
  .flip-card {
    width: 75%;
  }
  #contactform p {
    max-width: 70%;
  }
}
@media only screen and (max-width: 520px) {
  #logo {
    width: 180px;
    margin-bottom: 0;
  }
  .radio-option {
    width: 60%;
  }
  .footer {
    background-position: center bottom;
  }
  .foot-cta {
    width: 330px;
  }
  .sec3-txt h3 {
    max-width: 80%;
    margin: 10px auto 0 auto;
  }
  .header-info img {
    width: 100%;
  }
  #footer-txt h3 {
    font-size: 30px;
    max-width: 90%;
  }
}
@media only screen and (max-width: 500px) {
  #form-options {
    flex-direction: column;
  }
  .radio-option input[type="radio"] + label {
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 475px) {
  .header-info h2 {
    max-width: 100%;
  }
  .txt ul {
    margin-left: 30px;
  }
  #contactform h3 {
    font-size: 27px;
  }
}
@media only screen and (max-width: 430px) {
  #firstHR {
    width: 200%;
  }
  .progressBar hr, #left-space1, #preLastHR {
    margin-left: -200px;
  }
  #firstHR, #lastHR {
    margin-left: 0;
  }
  .flip-card {
    width: 85%;
    height: 330px;
  }
  .sec3-txt h3 {
    max-width: 100%;
  }
}
@media only screen and (max-width: 414px) {
  #contactform h3 {
    font-size: 30px;
  }
  .form-check label {
    font-size: 10px;
    padding-left: 15px;
  }
  .form-button {
    font-size: 18px;
  }
  #sec1-txt h3, #section2-1 h3, #sec2-2-txt h3, .sec3-txt h3 {
    font-size: 26px;
  }
  .txt h2 span {
    font-size: 32px;
  }
  #contactform p {
    max-width: 100%;
  }
  .flip-card-front ul {
    font-size: 14px;
  }
  .card-p {
    font-size: 12px;
  }
  #sec2-2-txt h3 {
    max-width: 95%;
    margin: 0 auto 20px auto;
  }
  .radio-option {
    width: 80%;
  }
}
@media only screen and (max-width: 375px) {
  #logo {
    max-width: 250px;
  }
  .header-info h2 {
    font-size: 24px;
  }
  #section2-1 h3 {
    margin-bottom: 30px;
  }
  #contactform {
    padding: 30px 15px;
    border-radius: 30px;
  }
  #contactform h3 {
    font-size: 23px;
  }
  #contactform p {
    font-size: 16px;
  }
  .form-check {
    text-align: center;
  }
  .form-check label {
    font-size: 10px;
    padding-left: 20px;
  }
  .form-button {
    font-size: 20px;
  }
  .flip-card {
    height: 360px;
    width: 90%;
  }
  .result h4 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .calculator {
    padding: 25px;
  }
  .foot-cta {
    width: 100%;
    font-size: 20px;
  }
  #sec2-2-txt h3 {
    max-width: 100%;
  }
  #footer-txt h3 {
    font-size: 26px;
  }
  #sec1-txt h3, #section2-1 h3, #sec2-2-txt h3, .sec3-txt h3 {
    font-size: 24px;
  }
  .txt ul {
    margin-left: 10px;
  }
  .txt ul li {
    max-width: 95%;
  }
  .flip-card-front ul {
    padding: 20px 0 0 20px;
  }
}
@media only screen and (max-width: 325px) {
  .flip-card-front ul li {
    font-size: 12px;
  }
  .header-info h2 {
    font-size: 20px;
  }
  .txt h2 span {
    font-size: 25px;
  }
  #contactform h3 {
    font-size: 24px;
  }
  .txt ul li {
    font-size: 14px;
    max-width: 85%;
  }
  .foot-cta {
    width: 100%;
    font-size: 18px;
  }
  .form-button {
    font-size: 18px;
    height: 50px;
  }
  #sec1-txt h3, #section2-1 h3, #sec2-2-txt h3, .sec3-txt h3 {
    font-size: 20px;
  }
  #footer-txt h3 {
    width: 100%;
    font-size: 22px;
  }
  #footer-txt h3 span {
    font-size: 20px;
  }
  .form-check label {
    font-size: 9px;
    padding-left: 15px;
  }
}